<html>

<head>
    <title>Alert: create issue</title>
    <link rel="stylesheet" href="libraries/bootstrap.min.css" />
    <link rel="stylesheet" href="libraries/bootstrap-toggle.min.css" />
    <link rel="stylesheet" href="libraries/bootstrap-multiselect.css" />
    <link rel="stylesheet" href="libraries/fontawesome.min.css" />
    <link rel="stylesheet" href="libraries/solid.min.css" />
    <link rel="stylesheet" href="styles.css" />
    <link rel="stylesheet" href="multiselect-fixes.css" />
    <script language="javascript" src="libraries/jquery-3.5.1.min.js"></script>
    <script language="javascript" src="libraries/popper.min.js"></script>
    <script language="javascript" src="libraries/bootstrap.min.js"></script>
    <script language="javascript" src="libraries/bootstrap-toggle.min.js"></script>
    <script language="javascript" src="libraries/bootstrap-multiselect.js"></script>
    <script language="javascript" src="libraries/fontawesome.min.js"></script>
    <script language="javascript" src="libraries/solid.min.js"></script>
    <script language="javascript" src="libraries/js-yaml.min.js"></script>
    <script language="javascript" src="network-policy.js"></script>
    <script language="javascript" src="psp-policy.js"></script>
    <script language="javascript" src="scripts.js"></script>
</head>

<body>
    <div class="nav_main"> <img src="assets/front.png" alt=""> <img src="assets/end.png" alt=""> </div>
    <div class="leftnav"> <img src="assets/top.png" alt=""> <img src="assets/bottom.png" alt=""> </div>
    <div class="content-wrapper">
        <div class="container-fluid container-limited">
            <div class="breakcrumb">
                <p><span>Project: production</span> > <span><a href="index.html">Threat monitoring</a></span> > <span>Create issue</span></p>
            </div>
            <div class="issue"> <img src="assets/create_issue.png" alt=""></div>
        </div>
    </div>
</body>

</html>